// Validation summary box

.validation-summary {
  border: 3px solid $error-colour;
  padding: $gutter-half $gutter;
  margin-bottom: $gutter;

  @include ie-lte(6){
    zoom: 1;
  }
}

.validation-summary ul {
  margin-top: 10px;
}

.validation-summary li,
.validation-summary p {
  @include core-16;
}

.validation-summary p {
  margin-top: $gutter-half;
  margin-bottom: 5px;
}

.validation-summary a {
  color: $error-colour;
  @include ie-lte(6) {
    color: $error-colour !important;
  }
}

.validation-summary .heading-small {
  margin-top: $gutter-half;
}


// Validation error message box
// .govuk-form-group--error {
//   clear: both;
//   @extend %contain-floats;
//   border-left: 3px solid $error-colour;
//   padding: $gutter- $gutter;
//   margin-bottom: $gutter-half;
//   margin-left: -($gutter);
// }

// .govuk-form-group--error .form-group {
//   margin-bottom: 20px;
// }

// .govuk-form-group--error p {
//   margin-bottom: 10px;
// }


// Validation message
.validation-message {
  display: block;
  @include core-16;
  color: $error-colour;
}
